	
	#menuTitles {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
		color: black;
}
	#menuTitles_aq {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: Navy;
}
	#menuTitles_nzmp {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: Navy;
}
	#menuTitles_affco {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
		color: navy;
}
	#addTitles {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 12pt;
		color: gray;

	}
	#addTitles_minor{
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 9pt;
		color: gray;

	}
	#mainTitles {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	color: White;
	
}
	#mainTitles3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color: White;
	
}
	#mainTitles2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color: Black;
	font-weight : bold;
}
	#reportTeal {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Teal;
}
	#reportBrown {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color: #FF7F50;
		
	}
	#reportGray {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: #333333;
}
	#reportGray2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Gray;
}
	#reportBrown2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: #FF6633;
	
}
	#reportBlack {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color: Black;
	}
#reportNavy {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color: Navy;
	}
	#taiwan	{
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color: Black;
	}
	
	#reportPurple {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Purple;
	
}
#reportBrown {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Brown;
	
}
#reportOrange {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Orangered;
	
}
#reportYellow {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Yellow;
	
}
#reportGreen {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Green;
	
}
#reportWhite {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: White;
}
	#reportBlue {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Blue;
	
}
#reportBlue2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: Blue;
	font-weight: bold;
}
	#reportRed {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Red;
	
}
	#reportRed2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: Red;
	
}
	#reportBlueBkg {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	background-color:Blue;
	color: White;
	
}

	#boldTitles{
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font : 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
		color : Black;
		font-weight: bold;
	}
		.searchboxlabels{
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font : 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
		color : Black;
		font-weight: bold;
	}
	#navTable {
		BACKGROUND-COLOR: #fef9e9;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font : 14pt Verdana, Geneva, Arial, Helvetica, sans-serif;
		border : thin solid #990033;
		border-color : #990033;
		background : #fef9e9;
		border-style : solid;
		border-top-width : thin;
		border-width : thin thin thin thin;
		border-left-width : thin;
		border-right-width : thin;
	}
		#navTable2 {
	BACKGROUND-COLOR: #fef9e9;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	border : thin solid #990033;
	border-color : #990033;
	background : #fef9e9;
	border-style : solid;
	border-top-width : thin;
	border-width : thin thin thin thin;
	border-left-width : thin;
	border-right-width : thin;
	}
	#tabHeading {
		color : #DDA80E;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	#muteDetails{
		color : Gray ;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	A:LINK, A:VISITED,A:ACTIVE, A:HOVER  {
	color: teal;
		text-transform : none;
		font-style : normal;
		text-decoration : none;
	}
	#wordWrap {
	table-layout: fixed;
	 word-wrap: normal;
	  word-break: break-all;
	}
	#normalTable{

	}


#walkerMenu_aq
	{
font-family: arial; 
font-size: 14pt; 
font-weight: bold; 
color:#83CF22;
}
#walkerRed{
font-family: arial; font-size: 10pt; color:#FF3333;
}
#walkerOptions{
font-family: arial; font-size: 
10pt; font-weight: 
bold; color:#FFFFFF;
}
#fmtButtons
{
background-color: DEB887;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
 font-size: 8pt;
}
#fmtButtons_gray
{
	background-color: DEB887;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color : F5DEB3;
}
#ent_Title
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font : 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
		color : Black;
		font-weight: bold;
}
#popupDiv {  }

.puTable {background-color: #eef8d8; border: thin solid #57821a; padding: 4px; }
.puTitleBar { background-color: #7ebd23; }
.puTitle { font-family: Arial;  font-size:12pt; color: #f5fbe9; font-weight:bold; background-color: #7ebd23; }
.puTitle2 {
	font-family: Arial;
	font-size: 18pt;
	color: Black;
	font-weight: bold;
}
.puClose { font-family: Arial; font-size:10pt; font-weight:bold; color: gray; align: right; font-style: normal; }
.puText { font-family: Arial; font-size:10pt; color: #000000; }
.puHeading { font-family: Arial; font-size:11pt; font-weight:bold; color: #7ebd23; }
